/* CSS Document */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                     TAGS                                     |
================================================================================
*/
.fL{ float:left !important; } .fR{ float:right !important; } .fC{ margin: 0 auto !important; }
.cL{ clear:both; } .vertical-text { transform: rotate(90deg); transform-origin: left top 0; }
.w20{ width: 20% !important; } .w25{ width: 25% !important; } .w50{ width: 50% !important; } .w100{ width: 100% !important; }
.w23{ width: 23% !important; } .w2{ width: 2% !important; }
.tl { text-align: left !important; } .tc { text-align: center !important; } .tr { text-align: right !important; }
.dbl { display: block; } .din { display: inline; }
.mr10 { margin-right: 10px; } .ml10 { margin-left: 10px; } .m10 { margin: 10px; } .m5 { margin: 0 5px 0 5px; }
.p3 { padding: 3px !important; } .p5 { padding: 5px !important; } .p10 { padding: 10px !important; } .p15 { padding: 15px !important; }
.pb5{ padding-bottom: 5px;} .pl15{ padding-left: 15px !important; }
.h_1 { height: 1px; } .h_2 { height: 2px; } .h_5 { height: 5px; } .h_7 { height: 7px; }
.h_10 { height: 10px; } .h_15 { height: 15px; } .h_20 { height: 20px; } .h_25 { height: 20px; } .h_35 { height: 35px; } .h_40 { height: 40px; } .h_60 { height: 60px; }
img { border: none; } .cycle-slideshow{ display: none; width: 100%; }
H1, H2, H3, H4, H5, H6 { padding: 0px; margin: 0px; font-size: 14px; }
a { color: #FF0000; font-weight: bold; text-decoration: none; } a:hover {  color: #011c57; text-decoration: none; }
.no_a_line{ text-decoration: none; } .no_a_line:hover{ text-decoration: none; }
.kpoint { cursor: pointer; }
ul{ margin: 0; padding: 0px; }
.brad10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.brad3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.brad5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.tbrad10 { -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; }
.bbrad10 { -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
.lbrad10 { -webkit-border-radius: 10px 0 0 10px; -moz-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; }

html, body { margin:0; padding:0;
font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; background:  url(../images/bg.png); }
#master_div{ display: -webkit-flex;  display: flex; width: 100%; }
#side_bar_l { width: 100px; float: left; min-height: 1100px; background:  url(../images/l_bg.png); padding-top: 550px; text-align: center; }
#side_bar_l .text{ transform: rotate(270deg); white-space: nowrap; font-size: 44px; color: #FFFFFF;
font-family: 'GFS Didot', serif; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);  }
#main_div { float: none; width: auto; overflow: hidden; }
#titlos{ font-size: 58px; color: #5f3e1d; font-family: 'GFS Didot', serif; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); text-align: center;}
#titlos span{ font-size: 76px; color: #b37512; font-family: 'GFS Didot', serif; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); }
#titlos .date{ font-size: 26px; color: #5f3e1d; font-family: "Times New Roman", Times, serif; font-weight: bold;  }



.fs10 { font-size: 10px; } .fs14 { font-size: 14px; } .fs24 { font-size: 24px; }
/* ================================ Menu ================================================  */
#menu{
    background: rgba(198,134,28,.2); padding-left: 20px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);

}

#menu a { color:#b37512; font-weight: bold; letter-spacing: 1px; }
#menu a:hover { color: #5f3e1d; background: #b37512; }
.desktop_menu{ margin: 0 auto; }
.menu{ height: 38px; float: left; font-size: 20px; font-family: 'Open Sans', sans-serif; font-weight: 600;
padding: 5px 10px 5px 10px;
  text-align: center; display: inline-block;
}
.menu_1{ }
.menu:hover {
  color: #5f3e1d; background: #b37512;
}


.menu-button{
   padding: 0px 40px 0px 40px; margin: 0px;  border: none; color: #000000; font-weight: bold;

}
.menu-button:hover { color: #FFFFFF; }
.dropdown-menu {
background: #465544;
}
.dropdown-menu li { margin-bottom: 8px; }
.dropdown-menu li a:hover { background: #9dc205 !important; color: #000000; font-weight: bold;  }
.dropdown-menu li a { text-decoration: none; color:#FFFFFF; font-weight: bold; padding: 5px 10px 5px 10px; }

.fixed { position:fixed; top:0; left:0; margin-top: 0px !important; z-index: 10000; width: 100%; }

#menu-button-fix{ font-weight: bold; text-align: center; width: 100%; cursor: pointer; font-size: 16px; background: rgba(198,134,28 );
}
#menu-button-fix:hover { cursor: pointer; }
.menu-button-fix { cursor: pointer; color:#000000; }
.menu-button-fix:hover { color:#FFFFFF; }
#menu_exp{ display: none; background: rgba(198,134,28);  top:0; left:0; z-index: 10000; position: fixed; width: 100%; }
#menu_exp a{ width: 100%; text-decoration: none; }
.menu_exp { font-weight: bold; margin-bottom: 5px; padding: 10px;  text-decoration: none; color:#FFFFFF; font-size: 16px; text-align: center;  }
.menu_exp:hover { background: rgba(198,134,28,.9)  !important; color: #000000; }

/* ================================ Booking =============================================  */
/* ================================ Base ================================================  */
.color_1 { color: #FFFFFF; } .color_2 { color: #A90000; } .color_3 { color: #112651; } .color_4 { color: #707070; } .color_5 { color: #009900; }
.color_6 { color: #2F2E2E; } .color_7 { color: #006600; } .color_8 { color: #000000; }
.bg_button { background: url('../images/bg_button.png') repeat-x; }
.bgcolor_0 { background: none; } .bgcolor_1 { background-color: #FFFFFF; } .bgcolor_2 { background-color: #e9e7e7; }
.bgcolor_3 { background-color: #fbfbfb;; }
.bgcolor_4 { background-color: #707070; }
.bgcolor_5 { background: url(../images/l_bg.png); }  .bgcolor_6 {  }
.bgcolor_7 { }
.bgcolor_8 { background-color: #FFFFFF;  }
.bgcolor_9 {   background: #003366;  }
 .bgcolor_15 { background-color: #01468a; }
 .bgcolor_16 { /*   background-color:rgba(255, 255, 255, 0.2); */   }

#bot_copyr { letter-spacing: 1px; color: #FFFFFF; padding: 10px 0 10px; background: url(../images/l_bg.png); } #bot_copyr a{ color: #FFFFFF; } #bot_copyr a:hover { color: #A90000; }

/* ================================================ */


@media (max-width: 480px) {
  .master, #head, .info_links, .w50, .car_info_data, .base_img_1, #head_r, .box_c {  width: 99% !important; overflow: hidden; }
  #menu { display: none; }
  .w23{  width: 48% !important; } .mobile_split{ clear: both; height: 10px;}    #head{ height: 155px; }
  #master_logo {  width: 99% !important; padding-top: 10px; } #company_id{ width: 59%; font-size: 11px; }
  #mastertitle { display: none; } .info_box_main { width: 70%; } .info_box_tabs { width: 30%; }
  #mastertitle_alt h1{ font-size: 22px; }  #mastertitle_alt .h1_0_0{  font-size: 16px; }
  #booking_box0{ width: 99%; margin: 0 auto; }
  .box_a,  .box_d{ width: 100%; }
  .video_box{ width: 200px; height: 150px;}  .box_e{ width: 99%; } .box_f{ width: 99%; }
  .m_1_h, .m_2_h, .m_3_h, .m_4_h{ display: none !important; }
  #google_translate_element{ display: none; } #languages{ width: 100%; } .btn-group { display:  block !important;}
  #social_promo{ max-width: 250px; } .twitter{ width: 130px; } .split { clear: both; height: 20px; float: none; }
  #bot_menu a { display: block; margin: 4px; } #bot_menu .follow_us a{ display: inline;}
}
@media (min-width: 481px) and (max-width: 767px)  {
  .master, #head, .info_links, .car_info_data, .box_c { width: 99%; }
  #menu{ display: none; }
  #head_r { max-width: 280px;  }
  #master_logo { width:250px; padding-left: 10px;} #company_id{ width: 50%; font-size: 14px; }
  #mastertitle { display: none; }
  #mastertitle_alt h1{ font-size: 28px; }  #mastertitle_alt .h1_0_0{  font-size: 22px; }  #mastertitle_alt .h1_1_0{  font-size: 22px; }
  #booking_box0{ }
   .box_d{ width: 100%; } .box_a { display: none; }
   .video_box{ width: 440px; height: 315px;}  .box_e{ width: 99%; } .box_f{ width: 99%; }
   .m_4_s{ display: none; }  .m_1_h, .m_2_h, .m_3_h{ display: none !important; }
   #google_translate_element{ display: none; }  #languages{ width: 250px; }
   #social_promo{ max-width: 250px; } .twitter{ width: 130px; } .split { clear: both; height: 10px; float: none; }
}
@media (min-width: 768px) and (max-width: 979px)  {
  .master, #head {  width: 760px;  }
  #master_logo { width: 290px;  padding-left: 10px;} #company_id{ width: 260px; padding-left: 10px; padding-top: 5px; }
  #mastertitle { display: none; }
  #mastertitle_alt h1{ font-size: 38px; } #mastertitle_alt .h1_1_0{  font-size: 22px; }
  .mfs_0 {  font-size: 12px; } .mfs_3 {  font-size: 11px; }
  #booking_box0{ }
  .box_a{ width: 200px; } .box_c{ width: 250px; font-size: 11px; }  .box_d{ width: 240px; font-size: 11px; }
  .box_e{ width: 630px; } .box_f{ width: 340px; }
  .info_links{ width: 410px; } .video_box{ width: 730px; height: 315px;}  .box_e{ width: 99%; } .box_f{ width: 99%; }
  .m_3_s, .m_4_s{ display: none; }  .m_1_h, .m_2_h{ display: none !important; }
  #social_promo{ max-width: 250px; } .twitter{ width: 130px; } .split { clear: both; height: 10px; float: none; }
}
@media (min-width: 980px) and (max-width: 1199px)    {
  .master, #head {  width: 980px;  }
  #master_logo { padding-left: 10px;} #company_id{ width: 260px; padding-left: 10px; padding-top: 5px; } #mastertitle{ width: 415px; }
  #mastertitle h1{ font-size: 46px; } #mastertitle .h1_0_0{  font-size: 36px; } #mastertitle .h1_0_3{  font-size: 40px; }  #mastertitle .h1_1_0{  font-size: 32px; }
  #mastertitle_alt{ display: none; }
  #booking_box0{ }
  .box_a{ width: 355px; font-size: 11px; } .box_c{ width: 250px; font-size: 11px; }  .box_d{ width: 240px; font-size: 11px; }
  .box_d{ width: 510px; } .box_e{ width: 630px; } .box_f{ width: 340px; }
   .info_links{ width: 630px; } .video_box{ width: 600px; height: 315px;} .m_2_s, .m_3_s, .m_4_s{ display: none; }  .m_1_h{ display: none !important;  }
}
@media (min-width: 1200px)   {
  .master, #head, .desktop_menu {  width: 1050px;  }
  #master_logo { padding-left: 10px;} #company_id{ width: 260px; padding-left: 10px; padding-top: 5px; } #mastertitle{ width: 485px; }
  #mastertitle h1{ font-size: 46px; } #mastertitle .h1_0_0{  font-size: 40px; } #mastertitle .h1_1_0{  font-size: 32px; }
  #mastertitle .h1_1_3{font-size:34px;} #mastertitle .h1_1_4{font-size:37px;}
  #mastertitle_alt{ display: none; }
  #booking_box0{  }  .fix_bot_edox{ width: 180px; }
  .box_a{ width: 355px; font-size: 11px; } .box_c{ width: 440px; font-size: 11px; }   .box_d{ width: 240px; font-size: 11px; }
  .m_1_s, .m_2_s, .m_3_s, .m_4_s{ display: none; } .info_links{ width: 600px; } .video_box{ width: 670px; height: 315px;}
  .car_filters{ font-size: 13px !important; line-height: 19px !important; font-weight: normal; }
}

